LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Matrix2D Member List

This is the complete list of members for Matrix2D, including all inherited members.

m00 | Matrix2D |
m01 | Matrix2D |
m10 | Matrix2D |
m11 | Matrix2D |